﻿.menu {
    /*width: 75px;*/
    /*height: 100%;*/
    padding: 0px;
    float: left;
    top: 65px;
}

.menu .navbar-nav {
    width: 100%;
}

.menu .navbar {
    padding-left: 0px;
    margin: 0;
    list-style: none;
}

.menu .navbar > li, .menu .navbar a {
    float: none; /* Cancel default li float: left */
    /*width: 90%;*/
    background: center no-repeat;
    cursor: pointer;
    padding: 24px;
    margin: 3px;
    position: relative;
    display: block;
}

.menu .navbar > li:hover {
    background-color: #eee;
}

.menu .navbar > .active {
    background-color: #e6e6e6;
}

/* On using dropdown menu (To right shift popuped) */
.menu .navbar > li > .dropdown-menu {
    margin-top: -50px;
    margin-left: 40px;
}

.menu #groups {
    background-image: url(/Content/icons/browse1.png);
}

.menu #Collect {
    background-image: url(/Content/icons/collect.png);
}

.menu #Alarm {
    background-image: url(/Content/icons/alarm.png);
}

.menu #Report {
    background-image: url(/Content/icons/report.png);
}

.menu #Settings {
    background-image: url(/Content/icons/settings.png);
}

.menu #Help {
    padding: 0;
}

.menu #Help > a {
    background-image: url(/Content/icons/help.png);
    padding: 24px;
}

.menu #dictionaries {
    background-image: url(/Content/icons/dictionaries.png);
}

.menu #BackupAndRestore {
    background-image: url(/Content/icons/restore.png);
}

.dropdown-menu {
    z-index: 9000;
}
